Re: Browser Help Please.


Holly
 

Brian:
 
When I installed the Brave browser, a message came up that I should update Adobe flash player and update Brave.
 
I am Leary about doing this, as Adobe is not going to be supported any longer.
 
I am not sure this is a legitimate update.  I can’t get to the browser without doing this.
 
Anyone else see this message?

Join main@TechTalk.groups.io to automatically receive all group messages.